body{
    background-color: blue;
    font-family: sans-serif;
}

#wrapper{
    background-color: cadetblue;
    width: 70%;
    margin: 6px auto;
    padding: 15px;
    box-shadow: 5px 5px 12px gray;
    border-radius: 30px;
}

header{
    text-align: center;
    margin: 21px;
}

#intro{
    background-color: white;
    margin: 24px;
    padding: 28px;
    border-radius: 30px;
    margin-bottom: 70px;
}

#left{
    float: left;
}

#right{
    float: left;
    width: 60%;
    margin: 40px;
}

ol{
    list-style-type: none;
}

li{
    height: 110px;
    width: 270px;
    text-align: center;
    margin: 20px 0px;
    background-repeat: no-repeat;
    padding-top: 70px;
    transform: skew(10deg);
}

li:nth-child(even) {
    transform: skew(-10deg);
}

.links{
    padding: 25px;
    background-color: lightgray;
    border-radius: 80px;
}

.continent-form, .continent-info {
    background: white;
    padding: 20px;
}

.continent-form td>label{
    font-weight:bold;
}

.continent-form td:first-child {
    width: 30%;
    text-align:right;
}

.continent-form-align-top {
    vertical-align: top;
}

.continento-form td{
    padding-top: 5px;
}

.continent-form div>label{
    text-align: left;
}

#days{
    width:40px;
}

#comments{
    width:100%;
}

.continent-info {
    border-collapse: collapse;
    padding: 20px;
    margin-left:50px;
}

.continent-info caption {
    background: black;
    color: white;
    font-size: xx-large;
    font-weight:bolder;
}

.continent-info td {
    padding:5px;
    border: 1px solid black;
}

.continent-info td:first-child {
    font-weight: bold;
    text-align: right;
}

.continent-info td:nth-child(2){
    text-align:center;
}

iframe{
    width: 100%;
    height: auto;
    margin-top: 20px;
    aspect-ratio: 16/9;
    border: 1px solid black;
    border-radius: 1rem;
    background: black;
}

section{
    background-color: cornflowerblue;
    padding: 20px;
    margin: 15px;
    font-size: smaller;
}

h2{
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    text-decoration: underline;
    margin: 30px;
}

h4{
    font-weight: bold;
}

#africa{
    background-image: url(../images/africa.jpg);
}

#antarctica{
    background-image: url(../images/antarctica.jpg);
}

#asia{
    background-image: url(../images/asia.jpg);
}

#australia{
    background-image: url(../images/australia.jpg); 
}

#europe{
    background-image: url(../images/europe.jpg);
}

#northamerica{
    background-image: url(../images/northamerica.jpg);
}

#southamerica{
    background-image: url(../images/southamerica.jpg);
}

footer{
    clear: both;
}